<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">čuvanje nacrta poruka</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Nacrti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">izveštaji o dostavi</text>
      <target FeatureID="-1" href="MCE_HLP_DELIVERY_REPORTS.html">Izveštaji o dostavi</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">MMS podešavanja</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_MMS.html">Podešavanja multim. por.</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">moje fascikle</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje fascikle</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">nacrti poruka</text>
      <target FeatureID="-1" href="MCE_HLP_DRAFTS.html">Nacrti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obaveštenja o multimedijalnim porukama</text>
      <target FeatureID="-1" href="MCE_HLP_MMS_NOTIFICATIONS.html">Multimedijalna obaveštenja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">obrasci poruka</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Standardne poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">organizovanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_FOLDER.html">Organizovanje poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja centra za poruke</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešavanja centra za tekstualne poruke</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Uređivanje centara za tekstualne poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja centra za tekstualne poruke</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešavanja centra za tekstualne poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja info servisa</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_CB.html">Podešavanja info servisa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja razmene poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS.html">Podešavanja razmene poruka</target>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_GEN.html">Druga podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja slanja i primanja tekstualnih poruka putem e-pošte</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Podešavanja za slanje i primanje tekstualnih poruka putem e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja tekstualnih poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Podešavanja tekstualnih poruka</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES.html">Podešavanja centra za tekstualne poruke</target>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SCENTRES_EDIT.html">Uređivanje centara za tekstualne poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja tekstualnih poruka</text>
      <target FeatureID="-1" href="MCE_HLP_SETTINGS_SMS.html">Podešavanja tekstualnih poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poruke na SIM kartici</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Prikazivanje SIM poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">poslate poruke</text>
      <target FeatureID="-1" href="MCE_HLP_SENT_ITEMS.html">Poslate poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prijemno sanduče</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prijemno sanduče</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prikazivanje otpremnog sandučeta</text>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Otpremno sanduče</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">primanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_INBOX.html">Prijemno sanduče</target>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centar za razmenu poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIM poruke</text>
      <target FeatureID="-1" href="MCE_HLP_SIM.html">Prikazivanje SIM poruka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">skladištenje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_DOCUMENTS.html">Moje fascikle</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje i primanje tekstualnih poruka putem e-pošte</text>
      <target FeatureID="-1" href="SMS_HLP_SETTINGS_SMS_EMAIL.html">Podešavanja za slanje i primanje tekstualnih poruka putem e-pošte</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje obrazaca</text>
      <target FeatureID="-1" href="MCE_HLP_TEMPLATES.html">Standardne poruke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">slanje poruka</text>
      <target FeatureID="-1" href="MCE_HLP_MESSAGING.html">Centar za razmenu poruka</target>
      <target FeatureID="-1" href="MCE_HLP_OUTBOX.html">Otpremno sanduče</target>
   </keywords>
</keywords>